---
galaxy_info:
  author: Rémi
  description: Deploy GitLab on Docker
  company: Le Filament (https://le-filament.com)
  license: AGPL-3.0-or-later
  min_ansible_version: 2.1
  platforms:
    - name: CentOS
      versions:
        - 7
    - name: Ubuntu
      versions:
        - 16.04
        - 18.04
        - 20.04
  galaxy_tags:
    - docker
    - communityedition
    - gitlab
